@import "../node_modules/tachyons-sass/tachyons.scss";
@import "variables.scss";
.bg-primary {
  background-color: $primary-color;
}

.bg-secondary {
  background-color: $secondary-color;
}

.bg-light {
  background-color: $light-color;
}

.bg-medium {
  background-color: $medium-color;
}

.bg-dark {
  background-color: $dark-color;
}

.b--primary {
  border-color: $primary-color;
}

.primary-color {
  color: $primary-color;
}

.secondary-color {
  color: $secondary-color;
}

.dark-color {
  color: $dark-color;
}

.medium-color {
  color: $medium-color;
}

.light-color {
  color: $light-color;
}
